/* CSS Document */

body{
	background:#000;
	
}


#container{
	width:400px;
	margin: 0 auto;
	}


	
#center{
	margin-top:220px;
	color:#FFF;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	
	}

#social ul{
	width:400px;
	list-style-type: none;
	margin-left:75px;
	margin-top:40px;
		}
	
#social ul li{
	width:10px;
	float:left;
	margin-left:30px;
	}
	
a:link{
	text-decoration:none;
	color:#FFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	
a:hover{
	color:#999;
	}
	
@font-face{

	font-family: miPrimeraFuente;
	src: url(amerika.ttf);
}

h2{
	font-family:miPrimeraFuente;
	}


	
	
	
	

